
QGIS Application - Feature request #2535

in "advanced  search" the "%", "IN" and "NOT IN" operators are not available

2010-03-08 12:01 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 12595

Description

tested with trunk under Ubuntu 9.10. Tested shapes, postgis and spatialite.

Buttons stay greyed out.

History

#1 - 2010-03-20 05:02 AM - Giovanni Manghi

Hi,

is the "%" the wildcard? if yes it is pretty important to have it for queries. The two unavailable operators are less important.

cheers

#2 - 2010-03-28 07:12 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

The buttons have been removed from the advanced search... so the problem is somehow solved, but a doubt remains: why are available in the query

builder and not here?

#3 - 2010-03-28 07:38 AM - Jürgen Fischer

Replying to [comment:3 lutra]:

The buttons have been removed from the advanced search... so the problem is somehow solved, but a doubt remains: why are available in the

query builder and not here?
